slepc-3.21.1 2024-04-26
Report Typos and Errors

# LMEDestroy

Destroys the LME context.

### Synopsis

    #include "slepclme.h"
    PetscErrorCode LMEDestroy(LME *lme)

Collective

### Input Parameter

| lme | - linear matrix equation context obtained from LMECreate()

### See Also

LMECreate(), LMESetUp(), LMESolve()

### Level

beginner

### Location

src/lme/interface/lmebasic.c

### Examples

src/lme/tutorials/ex32.c
Index of all LME routines
Table of Contents for all manual pages
Index of all manual pages